\null
\vfill

\begin{flushleft}%\large
CERN Yellow Reports: Monographs\\
Published by CERN, CH-1211 Geneva 23, Switzerland\\

\begin{tabular}{@{}l@{~}l}
ISBN & 978--92--9083--442--7 (paperback)\\
ISBN & 978--92--9083--443--4 (PDF) \\ 
Print ISSN & 2519--8068 \\ % CERN Yellow Reports: Monographs
Online ISSN & 2519--8076 \\ % CERN Yellow Reports: Monographs
DOI	 & https://doi.org/10.23731/CYRM-2017-002 \\ % CERN Yellow Reports: Monographs
\end{tabular}\\[1mm]
Accepted for publication by the CERN Report Editorial Board (CREB) on 6 April 2017\\
Available online at \url{http://publishing.cern.ch/} and \url{http://cds.cern.ch/}\\[3mm]

Copyright \copyright{} CERN, 2017\\[1mm]
\raisebox{-1mm}{\includegraphics[height=12pt]{./FrontBackMaterial/cc.pdf}}
Creative Commons Attribution 4.0\\[1mm]
Knowledge transfer is an integral part of CERN's mission.\\[1mm]
CERN publishes this report Open Access under the Creative Commons Attribution 4.0 license
(\url{http://creativecommons.org/licenses/by/4.0/}) in order to permit its wide dissemination and use.
The submission of a contribution to a CERN Yellow Report series shall be deemed to constitute the contributor's agreement to this copyright and license statement. Contributors are requested to obtain any clearances that may be necessary for this purpose.\\[3mm]

This volume is indexed in: CERN Document Server (CDS), INSPIRE.\\[1mm]

This volume  should be cited as:\\[1mm]
LHC Higgs Cross Section Working Group, D.~de~Florian, C.~Grojean, F.~Maltoni, C.~Mariotti, A.~Nikitenko, M.~Pieri, P.~Savard, M.~Schumacher, R.~Tanaka (Eds.), Handbook of LHC Higgs Cross Sections: 4. Deciphering the nature of the Higgs sector, CERN Yellow Reports: Monographs, Vol.~2/2017, CERN-2017-002-M (CERN, Geneva, 2017), https://doi.org/10.23731/CYRM-2017-002 \\
\end{flushleft}

\endinput
